body{
	margin:0;
	font-family: 'Quicksand',sans-serif;
}
.login-area{
	display: flex;
}
.login-box{
	padding:0 2vw;
}
header{
	font-size:.8rem;
	height:4vh;	width:100%;
	color:white; display: flex;
	justify-content: space-between;
	padding:0 5vw; align-items: center;
	background:rgba(0,0,0,0.9);
	box-sizing: border-box;
}

nav{
	display: flex;justify-content: space-between;
	align-items: center;width: 100%;
	height: 10vh; position: sticky;top:0;
	z-index: 99;
	box-shadow: 1px 0 16px rgba(0,0,0,0.12);
	padding:0 5vw; box-sizing: border-box;
}

.nav-items{
	display: flex;
	justify-content: space-between;
	width: 30%;
}


section.home{
	background:linear-gradient(165deg,#F44336,#673AB7);
	height:86vh;width: 100%;
	display: flex;	flex-direction: column;
	justify-content: center;
	position: relative;
	padding:0 5vw;
	box-sizing: border-box;
}
.background{
	opacity: .4;
	position: absolute; height:100%;width: 100%;
	top:0;left:0; object-position: center;
	object-fit: cover;mix-blend-mode: screen;
}
.logo{
	font-size:1.3rem;
	font-weight: bolder;
}
div.text-area{ position: relative; z-index: 4 }
div.title{
	font-size:10vh; 
	font-family: 'Roboto Slab', serif;
	width:50%; 
	color:white;
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5)
}
.search-area{ display: flex; align-items: center; }
.search-box{
	display: flex;align-items: center;
	background:white; padding:10px 15px; }
.search-box input{border:0; width:300px;}
button{
	background:coral;color:white;border:none;
	padding:15px 25px;
}

/*fonts.google.com*/
/*https://google.github.io/material-design-icons/*/